<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('peninjauan_coordinates', function (Blueprint $table) {
            //
            $table->integer('rtrw_id')->nullable()->after('point_number');
            $table->string('nama_rtrw')->nullable()->after('rtrw_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('peninjauan_coordinates', function (Blueprint $table) {
            //
            $table->dropColumn([
                'rtrw_id',
                'nama_rtrw',
              
            ]);
        });
    }
};
